<?php

namespace App\Filament\Resources\MemberPoints\Schemas;

use Filament\Schemas\Schema;

class MemberPointForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                //
            ]);
    }
}
